Bug 145347 - add dependence libgnome for x11/gnome-terminal
add dependence libgnome for x11/gnome-terminal
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: gnome
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-03 17:19 UTC by kevinxlinuz
Modified: 2010-05-10 22:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kevinxlinuz 2010-04-03 17:19:47 UTC
gnome-terminal can't start without libgnome

Fix: 

install libgnome
How-To-Repeat: install gnome-terminal without libgnome
Comment 1 Mark Linimon freebsd_committer 2010-04-04 00:49:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Fix synopsis and assign.
Comment 2 mezz freebsd_committer 2010-04-28 03:57:41 UTC
State Changed
From-To: open->patched

Committed it in MarcusCom CVS and will be merge into FreeBSD ports.
Comment 3 Koop Mast freebsd_committer 2010-05-10 22:28:13 UTC
State Changed
From-To: patched->closed

Committed thanks!